--------------------------------------------------------------------------------------------
-- Rematch_TSMPetValues - Extends Rematch's pet list by TSM market values
--------------------------------------------------------------------------------------------
-- Locale/enUS.lua - Strings for enUS
--
-- Author: Caraxe
--
-- Version 0.1.3 - 2017.11.22
------------------------------------------------------------------------------

local addonName, addon = ...
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "deDE")

if not L then return end

L["Price Sources"] = "Preisquellen"
L["First Price Source"] = "Erste Preisquelle"
L["Second Price Source"] = "Zweite Preisquelle"
L["Choose a TSM price source"] = "Gib eine TSM-Preisquelle ein (eine von '/tsm sources')"
L[" hooked into Rematch"] = " Rematch wurde erweitert"
L[" NOT hooked into Rematch"] = "Rematch wurde nicht erweitert"

L["Default is 'DBMinBuyout', one of '/tsm sources'"] = "z.B. 'DBMinBuyout', eine von '/tsm sources'"
L["Default is 'DBRegionMarketAvg', one of '/tsm sources'"] = "z.B. 'DBRegionMarketAvg', eine von '/tsm sources'"

L["Alerts"] = "Hinweise"
L["Alert Trigger"] = "Gewinnwarnung"
L["Choose the amount of gold to trigger the +/- notice"] = "Lege den Goldbetrag fest, auf dem die +/- Hinweise vor der Preisinformation beruhen."
L["If the difference between the first and second market value is greater than this value, an + is printed in front of a price info, up to three times. Otherwise an - is printed. Defaults to 5000."] = 
	"Wenn die Differenz aus der ersten und zweiten Preisquelle größer ist als dieser Goldbetrag, dann wird bis zu dreimal ein + vor die Preisinfo vorangestellt, ansonsten bis zu dreimal ein -."

L["Example: Set the first price source to 'DBMinBuyout' and the second to 'DBRegionMarketAvg'. For every + you can expect a greater chance to gain gold, if you sell this pet on this server. For every - you can expect to gain gold, if you buy this pet on this server and sell it on an other server."] = 
	"Beispiel: Wird die erste Preisquelle mit 'DBMinBuyout' und die zweite mit 'DBRegionMarketAvg' festgelegt, so steigt die Chance mit jedem + vor der Preisinfo, dass sich der Verkauf auf dem Server lohnt. Für jedes - steigt die Chance, dass es sich lohnt das Haustier auf diesem Server zu kaufen und auf einem anderen zu verkaufen."

-- EOF
